markusvolkmer/mv-basepackage

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Default package used in markusvolkmer/typo3-distribution.

Installs: 3

Dependents: 1

Suggesters: 0

Security: 0

Type:typo3-cms-extension

v1.1 2017-09-27 07:54 UTC

This package is not auto-updated.

Last update: 2021-10-20 06:49:01 UTC


README

This is just a small TYPO3 package to activate some default extensions via TYPO3-console.

Will be extended for some default workflow cases.